package com.aiosman.ravenow.exp

import android.graphics.Bitmap

fun Bitmap.rotate(degree: Int): Bitmap {
    val matrix = android.graphics.Matrix()
    matrix.postRotate(degree.toFloat())
    return Bitmap.createBitmap(this, 0, 0, this.width, this.height, matrix, true)
}